core_version_requirement: ^11
type: theme
base theme: stark

name: 'laskentavakka26'
description: 'Uses Bootstrap (Both the framework and theme) as a base to provide a responsive layout. Some content delivered via CDN'
package: 'Bootstrap'

regions:
  header: 'Header'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  sidebar_first: 'Primary'
  sidebar_second: 'Secondary'
  footer: 'Footer'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  hidden: 'Hidden/Not displayed'

libraries:
  - 'laskentavakka26/global-styling'
